Support » Fixing WordPress » Feed Error

  • casavarese

    (@casavarese)


    When i try to view my feed I get an explorer error,

    XML not valid.
    Line: 5 Character: 3

    <?xml version=”1.0″ encoding=”UTF-8″?>

    yet when i test the page Valid XHTML everything is fine.

    any ideas

Viewing 9 replies - 1 through 9 (of 9 total)
  • Chris_K

    (@handysolo)

    With a link, we could look at the feed too… *hint* 😉

    casavarese

    (@casavarese)

    Chris_K

    (@handysolo)

    Has the feed ever worked?
    Any recent plugins installed? If you disable plugins, does the feed then work properly?

    At first glance, it seems like you may have a plugin with some extra whitespace (spaces, line feeds) before the opening php tag or after the closing tag.

    casavarese

    (@casavarese)

    feed was fine yesterday, tried deactivating plugins but problem still ongoing

    Chris_K

    (@handysolo)

    ANY changes between yesterday and today? Theme tweaks? Plugin installs? Server upgrades?

    casavarese

    (@casavarese)

    no.. nothing, what i find strange is technorati has picked up todays post even with the feed error

    casavarese

    (@casavarese)

    how would i edit out the spaces

    casavarese

    (@casavarese)

    any ideas guys

    Chris_K

    (@handysolo)

    I would use FTP and copy the files under plugins to your local machine. Then, use a text editor (notepad works, not MS Word!) and open each plugin file. Look for spaces/lines before the top <?php or after the bottom-most ?>. If you spot any, delete them, save the plugin and upload it back up to the server.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Feed Error’ is closed to new replies.